Skip to main content

This content has been archived and is no longer being updated. Links may not function; however, this content may be relevant to outdated versions of the product.

Support Article

Warning message when installing DL in 7.1.9

SA-20851

Summary



Seeing warning message when installing a DL item in the higher environment : "There is a mismatch between the hotfix package and your system"

DL installed in DEV without such warning. Hot fix is for BIX 7.1.9 and system is on Pega 7.1.9 so no mismatch should exist.

Error Messages



There is a mismatch between the hotfix package and your system.
The following additional products are present on your system:
> PegaRULES Process Commander 07-10_ML9

Steps to Reproduce



Install DL-53980

Root Cause



A defect or configuration issue in the operating environment  The reason for these warning messages is because the catalog present in the DL and the catalog on this system are different, ie, the catalog on the system is not the latest.  

Resolution



Make the following change to the operating environment:

Update the system with the latest catalog before installing the DL in order to not see the warning messages. 
Suggest Edit

Published March 16, 2016 - Updated October 8, 2020

Did you find this content helpful? Yes No

Have a question? Get answers now.

Visit the Collaboration Center to ask questions, engage in discussions, share ideas, and help others.

We'd prefer it if you saw us at our best.

Pega Community has detected you are using a browser which may prevent you from experiencing the site as intended. To improve your experience, please update your browser.

Close Deprecation Notice
Contact us